Version: app-office/qcharselect 0.3:0

Depends On: dev-qt/qtgui:4[qt3support] x11-misc/makedepend

USE Flags:debug

0.3
"~amd64 ~x86"
comments powered by Disqus